gsm48_loc_upd_req Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | key_seq:4
uint8_t | type:4
struct gsm48_loc_area_id | lai
struct gsm48_classmark1 | classmark1
uint8_t | mi_len
uint8_t | mi [0]

## Field Documentation

## classmark1

struct gsm48_classmark1 gsm48_loc_upd_req::classmark1

## key_seq

uint8_t gsm48_loc_upd_req::key_seq

## lai

struct gsm48_loc_area_id gsm48_loc_upd_req::lai

## mi

uint8_t gsm48_loc_upd_req::mi[0]

## mi_len

uint8_t gsm48_loc_upd_req::mi_len

## type

uint8_t gsm48_loc_upd_req::type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h